/*
Theme Name:     Demo-child
Theme URI:
Description:    wihelp child theme.
Author:         Me
Author URI:
Template:       wihelp
Version:        1.0.0
*/

.elementor-widget-site-logo .hfe-site-logo-container:before{
    font-family: "wihelp-icon";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: middle;
    margin-right: 12px;
    font-size: 32px;
    color: var(--primary);
}
.elementor-widget-site-logo .hfe-site-logo-container{
    display: flex;
    align-items: center;
}
.elementor-widget-site-logo a:hover{
    text-decoration: none;
}
.page-id-3882 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-4250 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-575 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-580 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-583 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-1798 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-1800 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-1270 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-3625 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-1536 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}
.page-id-4244 .main-navigation ul.menu li.menu-item .sub-menu .menu-item:hover > a{
    color: #fff;
}